<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap" rel="stylesheet">
    <!-- CSS -->
    <link rel="stylesheet" href="style.css"/>
    <title>Guess the number</title>
</head>
<body>
    
    <header>
        <h1>guess the number : le jeu !</h1>
    </header>
    <section class="sectionDescription">
        <p class="description"> Règles du jeu :</p>
        <p class="description">Essayez de deviner le nombre entre 1 et 100 généré par l'ordinateur.</p>
    </section>
    <section>
        <p id="bestTries"></p>
    </section>
    <section class="sectionGame">
        <p class="guessingIndicator">Devinez !</p>
        <p class="lastValue"></p>
        <form id="guess_form">
            <label for="guess">Saisissez un nombre : </label>
            <input name="guess" type="number">
            <input class="btnSummit" type="submit" value="Envoyer">
        </form>
    </section>
    <section class="sectionScore">
        <p class="nbTries">Nombre de tentatives : 0</p>
    </section>
    <script src="main.js"></script>
</body>
</html>